.h1, .h2, .h3, h1, h2, h3{padding: 0; margin: 0;}
*{ margin: 0; padding: 0; } 
.clear{clear:both;}
body{font-family: 'Helvetica-Regular';	font-size:13px;	line-height:1.5; }
a{ text-decoration:none;}
ul{ list-style:none; padding:0; margin:0;}
p{margin-bottom:0px;}
img{ max-width:100%; height:auto !important;}
.vshd{ height:0px; display:none; overflow:hidden;}
#wapper{width:100%; max-width:1920px;  margin:auto; position:relative; overflow:hidden;}
.header1{ height:128px; }
.header{width:100%; z-index:999; position:fixed; left:0px; top:0px; background:#fff;} 
 
.tel{padding-left:40px; background:url(images/tel.png) no-repeat left center; font-family: 'Helvetica-Medium'; font-size:13px; color:#3e3e3e; position:absolute; line-height:1.2; right:0px; top:50px;}
.tel span:last-child{ font-family: 'Helvetica-Medium'; font-size:18px; color:#f60000; }

.header_content1{ width:100%; }
.header_content{ width:98%; max-width:1200px; margin:auto; padding:10px 0; position:relative; }
.logo{display:block; float:left; }
.logo img{ max-width:100%; }
.banner{ display:block;float:right; width: calc( 100% - 136px ); max-width:930px;}

.right-menu{float:right; margin-bottom:25px;}
.right-menu li{float:left; position:relative; }
.right-menu li::before{content:''; background:#219e36; width:1px; height:18px; position:absolute; left:100%; top:7px;}
.right-menu li:last-child::before{display:none;}
.right-menu li a{font-size:15px; font-family: 'Helvetica-Medium'; color:#219e36; display:block; height:32px; line-height:32px; padding:0 15px; position:relative; }
.right-menu li:hover a{ color:#f00; }
.m{ color:#f00 !important; }

.menu-mobile{display:none;}
.menu-mobile1{display:none;}

#search{width:65%; float:left; height:40px; position:relative; outline:none;}
#search input{width:calc( 100% - 100px ); float:left; font-family:arial; font-size:15px; color:#adadad; height:40px; padding-left:30px; padding-right:10px; background:url(images/search.png) no-repeat 6px 7px; outline:none; border-top-left-radius:5px; border-bottom-left-radius:5px; border-top-right-radius:0 !important; border-bottom-right-radius:0 !important; border:1px #d7d7d7 solid;}
#search input::-webkit-input-placeholder { color:#adadad;}
#search input::-moz-placeholder { color:#adadad;}
#search input:-ms-input-placeholder { color:#adadad;}
#search input:-moz-placeholder { color:#adadad;} 

#search button{height:40px; width:100px; font-size:14px; font-family: 'Helvetica-Medium'; border:1px #d7d7d7 solid; border-left:none; float:left; background:#f68c0c; border-top-right-radius:5px; border-bottom-right-radius:5px; color:#fff; outline:none;}

.top-right{ float:right;}
.item-top{ float:left; text-align:center; padding:0 10px; font-size:15px; color:#1e1e1e;}
.item-top span{font-family: 'Helvetica-Medium'; color:#f68c0c;}
/*------end menu-------*/
.slider_full{ width:100%; position:relative; margin:auto; }
/*-----------end slider-------------*/
.xemtatca{ display:block; width:200px; border-radius:2px; color:#fff; height:40px; background:#00a651; margin:auto; margin-top:20px; text-align:center; line-height:40px; font-size:16px; }
.xemtatca:hover{ color:#ff0; }

.wrap-index{width:100%; padding: 20px 0;}
.box-index{ width:98%; max-width:1200px; margin:auto; padding: 10px 0;}
 
.wrap-about{ }
.about{ width:98%; max-width:1200px; margin:auto; padding:30px 0; }
.doitac_item{ border:1px #f2f2f2 solid; width:185px; margin:auto;} 
.doitac_item img{width:100%;}
 
.item{width:31%; float:left; position:relative; margin:0 calc( 7% / 6 ); margin-bottom:26px; }
.item .item_content{position:relative;text-align:center;padding:5px;padding-top:8px;padding-bottom:15px;}
.item .name{text-align:center; }
.item .name a{font-size:18px; font-family: 'Helvetica-Medium'; color:#00a651; transition:all 0.2s;}
.item:hover .name a{ color:#ff0000; transition:all 0.2s; }
.item .box_item_img{position:relative; overflow:hidden; }
.item .imgsp{ width:100%; transition:all 0.4s; transform:scale(1);}
.item .gia{font-size:18px; color:#111; font-family: 'Helvetica-Medium';}
.item .gia span{color:#dd0202; }
.item .box_mua{margin-top:10px;}
.item .box_mua span{ font-size:14px; font-family:arial; cursor:pointer;}
.item .box_mua .themvaogio{display:inline-block; padding:0 20px; height:42px; line-height:42px;  border-radius:3px; color:#fff; background:url(images/cart1.png) no-repeat 12px 8px,#00a651; padding-left:40px;}
.item .box_mua .muangay{display:inline-block; padding:0 20px; height:42px; line-height:42px; background:#f68c0c; border-radius:3px; color:#fff;}
.item:hover .imgsp{ width:100%; transition:all 0.4s; transform:scale(1.05); }

.item1{width:93%; margin:auto; position:relative; }
.item1 .item_content{position:relative; text-align:center; padding:5px; padding-top:8px; padding-bottom:15px; }
.item1 .name{text-align:center; }
.item1 .name a{font-size:18px; font-family: 'Helvetica-Medium'; color:#00a651; transition:all 0.2s;}
.item1:hover .name a{ color:#ff0000; transition:all 0.2s; }
.item1 .box_item_img{position:relative; overflow:hidden; }
.item1 .imgsp{ width:100%; transition:all 0.4s; transform:scale(1);}
.item1 .gia{font-size:18px; color:#111; font-family: 'Helvetica-Medium';}
.item1 .gia span{color:#dd0202; }
.item1 .box_mua{margin-top:10px;}
.item1 .box_mua span{ font-size:14px; font-family: 'Helvetica-Regular'; cursor:pointer;}
.item1 .box_mua .themvaogio{display:inline-block; padding:0 20px; height:42px; line-height:42px;  border-radius:3px; color:#fff; background:url(images/cart1.png) no-repeat 12px 8px,#00a651; padding-left:40px;}
.item1 .box_mua .muangay{display:inline-block; padding:0 20px; height:42px; line-height:42px; background:#f68c0c; border-radius:3px; color:#fff;}
.item1:hover .imgsp{ width:100%; transition:all 0.4s; transform:scale(1.05); }


.main{ }
.main_content{ width:98%; max-width:1200px; margin:auto; padding:40px 0; }
.box_container{ position:relative;}
.wrap_breadcrumb{ width:100%; background:#ebebeb; padding:12px 0;}
.content_breadcrumb{ width:98%; max-width:98%; max-width:1200px; margin:auto; font-size:14px; color:#000; font-family: 'UTM Avo';}
.content_breadcrumb a{ color:#000; }
.content_breadcrumb a:hover{ color:#f00; }
.content_breadcrumb span{ color:#f00; }


 
.title_sp{ position:relative; text-align:center; margin-bottom:30px; padding-bottom:10px; color:#111111; font-size:35px; font-family: arial; }
 
.wrap-mail{ background:url(images/bgmail.png) no-repeat center; background-size:cover;}
.center{ width:98%; max-width:768px; margin:auto; padding:30px 0; padding-bottom:50px;}
.title_mail{ color:#fff; font-family:arial; text-align:center; font-size:35px;} 
.title_mail1{ color:#c2c2c2; font-family:arial; text-align:center; font-size:17px; margin-bottom:20px;} 
.left-email{width:100%; margin-top:12px; position:relative;}
.left-email input{ width: 100%; padding:0 10px; padding-right:100px; float:left; border:1px #a5a29d solid; height:55px; font-size:14px; color:#c2c2c2; background:none;; outline:none;}
.left-email input::-webkit-input-placeholder { color:#c2c2c2;}
.left-email input::-moz-placeholder { color:#c2c2c2;}
.left-email input:-ms-input-placeholder { color:#c2c2c2;}
.left-email input:-moz-placeholder { color:#c2c2c2;} 
.left-email button{ width:100px; position:absolute; right:3px; top:3px; border:none; height:49px; background:#f68c0c; color:#fff; font-family: 'Helvetica-Medium'; font-size:18px; outline:none;}


.end{ position:relative; background:#121212;}
.footer_content{ width:98%; max-width:1200px; margin:auto; font-family: 'Helvetica-Regular'; font-size:14px; padding:50px 0; padding-bottom:25px; position:relative; z-index:9;}
 
.ft_info1{width:40%; color:#c2c2c2; float:left; padding-right:5%;}
.ft_info1 ul{padding-left:40px; list-style:circle;}
.ft_info2{width:20%; color:#c2c2c2; float:left;}
.ft_info3{width:20%; color:#c2c2c2; float:left;}
.ft_info4{width:20%; color:#c2c2c2; float:right;}
.ul_ft{}
.ul_ft li{padding:5px 0;}
.ul_ft li a{color:#c2c2c2; background:url(images/dot.png) no-repeat left center; padding-left:12px;}
.ul_ft li a:hover{color:#ff0;}

.ft_name{color:#fff; font-family: 'Helvetica-Medium'; font-size:20px; margin-bottom:12px;}
.ft_tt{color:#fff; font-family:'Helvetica-Medium'; font-size:15px; position:relative; margin-bottom:12px;}
  
.mxh{ text-align:center; float:left; width: calc( 100% / 3 );}
.mxh img{margin-left:6px;}
.cleft{ float:left; width:calc( 100% / 3 ); color:#c2c2c2;}
.cright{ float:right; text-align:right; width: calc( 100% / 3 );}
.copy{color:#c2c2c2; background:#121212; font-family: 'Helvetica-Regular'; font-size:12px;}
.copy_c{width:98%; max-width:1200px; margin:auto; padding:12px 0;}
   
.holder{text-align:center; }
.holder a{font-size:14px; display:inline-block; width:30px; height:32px; line-height:30px; border:1px #e6e6e6 solid; cursor:pointer; margin:0 5px; color:#333; border-radius:3px;}
.holder a:hover{background-color:#dc0000; border:1px #dc0000 solid; color:#fff;}
.holder a.jp-previous{margin-right:15px; display:none;}
.holder a.jp-next{margin-left:15px; display:none;}
.holder a.jp-current, a.jp-current:hover { color: #FF4242; font-family: 'Helvetica-Medium'; }
.holder a.jp-disabled, a.jp-disabled:hover {color: #bbb;}
.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {cursor: default;  background-color: #dc0000; border:1px #dc0000 solid; color: #fff;}
.holder span { margin: 0 5px; }

 /*-----------phÃ¢n trang---------------*/	
 
.phantrang{text-align:center; margin-bottom:10px;}
.phantrang a{ background: #fff; color:#666; padding: 5px 8px; border:1px #d9e2e7 solid; text-align:center; text-decoration:none; margin:0px 2px; font-family: 'Helvetica-Medium';}
.phantrang a:hover{ background:#0473bd; border:1px #0473bd solid; color:#fff;}
.phantrang span{ background:#0473bd; border:1px #0473bd solid; padding: 5px 8px; color:#fff;}
/*------------------------------------*/
.lh_cont{width:49%; float:left;}
.frm_lienhe{width:49%; float:right;}
.bando{width:100%;}
.bando iframe{width:100%; height:400px;}
.lhtt{ font-family: 'Helvetica-Medium'; font-size:18px; color:#f1c807; text-align:center;}
.lhtt1{ font-family: 'Helvetica-Medium'; font-size:16px; color:#333; text-align:center; margin-bottom:20px;}

.ipct{width: 100%; height:40px; border: 1px solid #cccccc; padding:0 10px; margin-bottom:8px; color:#333; outline:none; background: #fff;}
.ipct:nth-child(3n),.ipct:nth-child(4n){ float:left; width:49%}
.ipct:nth-child(4n){ float:right;}
.ipct:nth-child(4n+1){clear:both;}
.ipct::-webkit-input-placeholder { color:#cccccc;}
.ipct::-moz-placeholder { color:#cccccc;}
.ipct:-ms-input-placeholder { color:#cccccc;}
.ipct:-moz-placeholder { color:#cccccc;}

.tact{ border: 1px solid #cccccc; color:#333; width: 100%; padding: 0 10px; background:#fff; outline:none;}
.tact::-webkit-input-placeholder { color:#cccccc;}
.tact::-moz-placeholder { color:#cccccc;}
.tact:-ms-input-placeholder { color:#cccccc;}
.tact:-moz-placeholder { color:#cccccc;}

.btnct{ background:#df1010; padding:5px 20px; border:none; font-size:16px; font-family: 'Helvetica-Medium'; border-radius:3px; color:#fff;}

.box_container{ }
.chitietsanpham{width:100%;  }
.slider-for{ width:79.7%; float:right;}
.slider-nav{ width:20.3%; float:left;}

.zoom_slick{ width:45%; float:left;}
.product_info{ width:53%; float:right; }
.mota{ margin-top:15px;}
.detail1{ padding:10px;}
.addfont{ font-size: 22px; color:#000; font-family: 'Helvetica-Medium';}
.detail{font-family: 'Helvetica-Regular'; font-size:14px; padding:5px 0;}
.detail span{font-family: 'Helvetica-Medium'; color:#f00;}

.kmtt{ padding:10px; background:#e0e0e0; color:#000; font-size:15px; font-family:'UTM-Avo';}

 
.addtocart,.sup247{height:40px; line-height:1.2; background:#288AD6; color:#fff; border:none; padding:0 20px; font-size:10px; font-family: 'Helvetica-Medium'; border-radius:4px;}
.addtocart:hover,.sup247:hover{ background:#00a651; }
.addtocart span,.sup247 span{ font-size:17px; display:block; color:#fff;}

 

.giohang_top{ display:block; width:53px; height:53px; background:url(images/cart.png) no-repeat; position:fixed; top:35%; color:#fff; right:5px; padding:5px 18px; z-index:999;}
.giohang_top:hover{color:#ff0;}
.spk{ margin-top:25px;}

.ttr{ height:42px; background:#fffa08; text-align:center; line-height:42px; font-size:16px; font-family: 'UTM-Avo'; }
.icon_right{ padding:5px 10px; border-bottom:1px #E0E0E0 solid;}
.icon_right img{float:left; margin-right:10px;}
.ictt{ font-family: 'RobotoMedium'; font-size:14px; color:#333;}
.icmota{ font-family: 'Helvetica-Regular'; font-size:13px; color:#333;}

.box_news{padding:7px 0; width:49%; margin-right:2%; float:left; border-bottom:1px dotted #A0A0A4;}
.box_news:nth-child(2n){ margin-right:0;}
.box_news:nth-child(2n+1){ clear:both; }

.box_news h3 a{ font-size:16px; color:#1e1e1e; font-family: 'Helvetica-Medium'; margin-bottom:6px; transition:0.4s;}
.box_news:hover  h3 a{color:#F00; transition:0.4s;}
.box_news a.chitiet{ color:#00F;}
.box_news a{ text-decoration:none;}
.box_news a img{ float:left; margin:4px 15px 3px 0px; width:31%; height:auto; transition:1s; border:1px solid #BBB;}
.box_news a img:hover{opacity:0.4;	transition:1s;}

/* Gio hang*/
#giohang{position: fixed;z-index: -1;width: 100%;height: 100%;top: 0px;left: 0;  background: rgba(0,0,0,0.5); opacity: 0;}
#giohang.active{z-index: 999; opacity: 1;}
.w-giohang{background: #FFF;position: relative;width: 800px;max-width: 100%; margin: 50px auto; border-radius: 5px;padding: 10px; transition:all 0.5s;top: -1000px; max-height: 90%;overflow: auto;}
#giohang.active .w-giohang{top: 0;}
.giohang-cl{position: absolute;top: 0px;right: 0px;cursor: pointer;}
.giohang-tit{ margin-bottom: 15px; font-family: 'Helvetica-Regular'; font-size: 18px;}
.giohang-tit  a{color:blue; transition:all 0.5s; font-family: 'Helvetica-Regular';}
.giohang-tit:hover a{color:#f00; text-decoration:underline; transition:all 0.5s;}
.tbl-giohang .tr{ border-bottom: 1px solid #CCC;}
.tbl-giohang .th{  padding: 2px 5px;}
.tbl-giohang .th:last-child{text-align: right; padding-right: 20px;}
.tbl-giohang .td{ padding: 5px 0px;}
.tbl-giohang .td:nth-child(1){width: 45%; padding-right:10px;}
.tbl-giohang .td:nth-child(2){ color: #f00; font-family: 'Helvetica-Medium';}
.tbl-giohang .td:nth-child(3){ font-family: 'Helvetica-Medium'; width: 70px;}
.tbl-giohang .td:nth-child(4),.tbl-giohang .th:nth-child(4){ width:120px; text-align: center;}
.tbl-giohang .td:nth-child(4){ color:#f00;}
.tbl-giohang .td:nth-child(3) input{ width: 50px;}
.tbl-giohang .td:nth-child(5){ text-align: right; font-family: 'Helvetica-Medium'; color: #F00;}
.giohang-thanhtien{ font-family:'Helvetica-Medium'; text-align: right; font-size: 16px; margin-top:10px;}
.giohang-thanhtien span{ color: #f00;}
.giohang-btn{margin-top: 10px;}
.giohang-btn-l{float: left;}
.giohang-btn-r{float: right;}
.giohang-btn-r button{ background: #d60c0c; color: #FFF; font-family: 'Helvetica-Medium'; font-size: 16px; padding: 5px 15px; border:none;}
.form-control { padding: 5px; max-width: 90% !important;}
.box-spc{}
.box-spc img{width: 50px;float: left; border: 1px solid #CCC; margin-right: 10px;}
.box-spc a{ display: block; font-size: 12px; color:#1471CE; transition:all 0.3s;}
.box-spc a:hover{ display: block; color:#f00; transition:all 0.3s;}
.box-spc .del-cart{ color:#00f; }
.tttt{ font-family: 'Helvetica-Regular'; font-size: 16px; border-bottom: 1px solid #CCC; margin-bottom:10px; padding:1.5px 0px;}

/* Thanh toan */
.left-tt{width: 60%;float: left; border: 1px solid #CCC; border-radius: 5px; padding: 10px;}
.right-tt{width: calc(40% - 20px);float: right; border: 1px solid #CCC; border-radius: 5px; padding: 10px;}
.thanhtoan-tit{margin: 10px 0px; background: #eeeeee; font-family: 'Helvetica-Regular';}
.thanhtoan-tit .step{width: 33.33%;float: left; padding: 5px 10px;}
.thanhtoan-tit .step span{ padding: 3px 10px; background: #999; color: #FFF; border-radius: 50%; margin-right: 10px;}
.thanhtoan-tit .step.active{ background: #f4f9fd;position: relative;}
.thanhtoan-tit .step.active:before{width: 20px;height: 100%;position: absolute;top: 0;right: 0;background: url(../img/step-at.png); background-size: 100% 100%;content: "";}
.thanhtoan-tit .step.active:nth-child(3):before{display: none;}
.thanhtoan-tit .step.active span{ background: #0099cc;}
.w-st1{ max-width: 400px; margin: 20px auto;}
.w-st1 label{font-weight: normal;}
.w-st1 input[type="text"]{ margin-bottom: 10px;}
.w-st1 input[type="button"],.w-st1 input[type="submit"]{width: 100%;border: none;padding: 5px 10px;background: #d60c0c; color: #FFF;}
.st1-pwd{display: none;}
.w-st1 .input{width: 100%; padding: 5px;}
.thongbao{font-family: 'Helvetica-Medium'; color: #F00;}
.rtit{font-family: 'Helvetica-Medium'; color: #555; font-size: 18px; margin-bottom: 10px;}
.rtit a{ float: right; font-size: 14px;}
.box-spr{ margin-bottom: 5px;padding-bottom: 5px; border-bottom: 1px solid #CCC;}
.box-spr-img{width: 30%;float: left; border: 1px solid #CCC;}
.box-spr h3{width: 40%;float: left; padding: 0px 10px; margin: 0; font-family: 'Helvetica-Regular'; font-size: 15px;}
.box-spr-gia{width: 30%;float: left; text-align: right;}
.r-info-l{float: left;font-family: 'Helvetica-Medium';}
.r-info-r{float: right;font-family: 'Helvetica-Medium'; color: #F00;}
.box-donhang{ margin-bottom: 10px;}
.box-donhang table{ width: 100% !important;}

.tbl{width: 100%;display: table; border-collapse: collapse;}
.tbl .tr{ display: table-row;}
.tbl .th{font-family: 'Helvetica-Regular'; font-size:16px;}
.tbl .td,.tbl .th{ display: table-cell; font-size:16px;}
.tbl .td{ display: table-cell; font-size:13px;}
.set_w{ }
.ajax_soluong{ background: none; border: 1px #fff solid; padding-left:10px; width:90%; margin:0 5%; display:block; border: 1px solid #ccc; height:34px;border-radius: 4px;}

.httt{width:100%; padding:5px 15px; }
.check_ht{margin-bottom:0px;}

.check_ht .check_ck{display:block; width:20px; height:20px; text-align:center; line-height:25px; float:left; margin-top:5px;}
.check_ht .check_ck i{font-size:14px; cursor:pointer; color:#ad7d33;}
.check_ht .tt_info{width: calc( 100% - 22px ); float:right;}
.check_ht .tt_info b{font-size:14px;}


 
.tt_box{width:48%; float:left; }
.tt_box1{width:100%; border-radius:4px; border: 1px solid #e1e1e1;}
.tt-gh{ padding:6px; text-align:center; font-family: 'Helvetica-Medium'; font-size:13px; border-bottom: 1px solid #e1e1e1;}
.tong_gh{border-top:1px solid #e1e1e1; padding:6px; text-align:right; font-size:13px; width:100%; clear:both;}
.tong_gh span{color:#f00;}
.tt-body{ padding:6px; background:#fafafa; }

.middle_gh{width:12%; float:left;}
.middle_gh input{height:25px; border-radius:0px; }
.right_gh{ width:15%; float:right; text-align:right; color:#f00;}
.gh-name{ font-size: 14px; color:#ad7d33; font-family: 'Helvetica-Medium';}
.left_gh{ width:72%; float:left; font-size:12px; color:#222; font-family: 'Helvetica-Regular';}
.left_gh .del-cart{ display:inline-block; color: #333; line-height: 24px; border: 1px solid #e1e1e1; padding:0 6px; margin-top:5px; font-size:11px; border-radius:2px;}
.left_gh .del-cart:hover{ color: #f00; border: 1px solid #f00; }

.box_ghright{ width:48%; float:right; background:#f2f2f26b;}
.box_ghright img{ max-width:100%; }
.itemgh{border-top:1px solid #e1e1e1; padding:5px 0; }
.itemgh:first-child{border-top:none;}
.itemgh:last-child{margin-bottom:0px;}
.derect_thanhtoan{ display:block; margin:auto; height:46px; width:200px; padding: 2px; border:none; background: #23487b; border-radius:30px; text-align:center; margin-top:30px; font-size:15px;
    background: -webkit-gradient(linear,left top,right top,from(#bd2a36),color-stop(#9b4599),to(#214181));
    background: -webkit-linear-gradient(left,#bd2a36,#9b4599,#214181);
    background: -o-linear-gradient(left,#bd2a36,#9b4599,#214181);
    background: linear-gradient(90deg,#bd2a36,#9b4599,#214181);
    background: -ms-linear-gradient(90deg,#bd2a36,#9b4599,#214181);
    color: #333;}
.derect_thanhtoan:hover{ color:#fff; }
.derect_thanhtoan span{display:block; line-height:42px; border-radius:30px; background:#fafafa;}
.derect_thanhtoan:hover span{ background:none;}

.span_tt{ color:#999;}

.iptt{width: 100%; height:33px; border: 1px solid rgba(0,0,0,0.7); padding:0 10px; margin-bottom:10px; color:rgba(0,0,0,0.8); font-size:13px; outline:none; background: none;}
.iptt:nth-child(2n){ float:right;}
.iptt:nth-child(2n+1){clear:both;}
.iptt::-webkit-input-placeholder { color:rgba(0,0,0,0.8);}
.iptt::-moz-placeholder { color:rgba(0,0,0,0.8);}
.iptt:-ms-input-placeholder { color:rgba(0,0,0,0.8);}
.iptt:-moz-placeholder { color:rgba(0,0,0,0.8);}

.tatt{ border: 1px solid rgba(0,0,0,0.8); font-size:13px; width: 100%; padding: 0 10px; background:none; margin-bottom:10px; outline:none;}
.tatt::-webkit-input-placeholder { color:rgba(0,0,0,0.8);}
.tatt::-moz-placeholder { color:rgba(0,0,0,0.8);}
.tatt:-ms-input-placeholder { color:rgba(0,0,0,0.8);}
.tatt:-moz-placeholder { color:rgba(0,0,0,0.8);}
.htinfo{ display:none;} 

 
.box_container_thanhtoan{ border:1px #e1e1e1 solid; position:relative;  }
.box_container_thanhtoan::before{ background: #e1e1e1; position:absolute; left:800px; width:1px; height:100%; top:0px; content:''; }
.left_thanhtoan{ width:800px; float:left;}
.right_thanhtoan{ width:398px; float:left; padding:15px;}

.title_thanhtoan{ font-size:15px; font-family: 'Helvetica-Medium'; text-align:center; padding:8px; border-bottom:1px #e1e1e1 solid; }
.title_thanhtoan p{ font-weight:normal; font-size:13px; margin-bottom:0px; text-align:center;}
.box_thanhtoan1{ }

.block-head { background: #e1e1e1; border: 1px solid #e1e1e1; align-items: center; padding: 0 10px 0 90px; height: 36px; position: relative;   	
	display: -webkit-box; 
	display: -ms-flexbox; display: flex;
	-webkit-box-align: center;
    -ms-flex-align: center;
}
.block-head .prefix-col{position:absolute; left:-1px; top:-1px; height:36px; width:80px;  padding-right:17px; text-align:center; line-height:36px; color:#fff; font-weight:700;    background: url(images/block-head-bg.png) no-repeat center;}
.block-head .title-col{color:#23487b; font-weight:700;}
.frm_info{width:100%; padding:20px; padding-bottom:0px;}
.left-info{width:49%; float:left;}
.right-info{width:49%; float:right;}

.item_lienhe{ width: 100%;}
.item_lienhe:nth-child(2){ width: 100%;}
.item_lienhe .lh-con-r1{width:270px; float:left; font-size: 12px; line-height: 18px; color: #999; margin-top: 2px; padding-left:10px;}

.item_lienhe .lh-con-l{float:left; padding:10px 10px 0 0; text-align:right; width:130px;  vertical-align:top;}
.item_lienhe .lh-con-r { float:left; width: calc( 100% - 130px ); position: relative; vertical-align: top;}

.iptt{ height: 36px; padding: 0 10px; color:#555; font-size: 14px; border: 1px solid #dfe6ea; border-radius: 3px; width:100%; font-size:13px;}
.iptt::-webkit-input-placeholder { color:#afaaae;}
.iptt::-moz-placeholder { color:#afaaae;}
.iptt:-ms-input-placeholder { color:#afaaae;}
.iptt:-moz-placeholder { color:#afaaae;}

.tatt{ padding: 0 10px; font-size: 14px; color:#555; border: 1px solid #dfe6ea; border-radius: 3px; width:100%; font-size:13px;}
.tatt::-webkit-input-placeholder { color:#afaaae;}
.tatt::-moz-placeholder { color:#afaaae;}
.tatt:-ms-input-placeholder { color:#afaaae;}
.tatt:-moz-placeholder { color:#afaaae;}

.check_item{ background:#fafafa; border:1px #e1e1e1 solid; line-height:34px; padding:0 10px; margin-top:6px; cursor:pointer;}
.tt_noidung{ display:none; padding:15px; border:1px #e1e1e1 solid; border-top:none;}


.left_gh1 {width: 100%;}
.ttr-1{ float:right;}
.itemgh1{border-top:1px solid #e1e1e1; padding:5px 0; }

.promo-code-segment { padding: 10px 15px;}
.view-promo-code-btn { padding: 7px 10px;  margin-bottom: 10px; cursor: pointer; text-align: center; border: 1px dashed #2196f3; font-weight: 500;}
.tong_gh1, .tong_gh2, .tong_gh3 { border-top: 1px solid #e1e1e1; padding: 6px; font-size: 13px; width: 100%; clear: both; background:#fafafa;}
.tong_gh1 span,.tong_gh2 span,.tong_gh3 span { color: #f00; float:right;}

.tt-place{width: calc( 100% - 85px ); float:left; height:34px; border:1px #e1e1e1 solid; border-right:none; border-top-left-radius:3px; border-bottom-left-radius:3px; outline:none; padding:0 10px;}
.btn-giamgia{width:85px; height:34px; border:none; background:#62AB04; color:#fff; outline:none; border-top-right-radius:3px; border-bottom-right-radius:3px;}
